@charset "utf-8";
/* CSS Document */

iframe.vorschau-uebersicht {
width: 300%;
    height: 930px;
    transform: scale(.33);
    transform-origin: top left;
	position: absolute;
    top: 0;
    left: 0;}

.vorschau-container {overflow: hidden; position: relative;}

.vorschau-container img {
    visibility: hidden;
    pointer-events: none;
}